import { KEY_LIST_FORM } from '../constants';

export const validationScheme = [
  {
    fieldName: 'name',
    tabId: KEY_LIST_FORM,
    validation: (title) => {
      const value = title?.trim();

      if (!value) {
        return 'Field cannot be empty';
      }

      return '';
    },
  },
  {
    fieldName: 'demandAccount',
    tabId: KEY_LIST_FORM,
    validation: (value) => {
      if (!value?.value) {
        return 'Field cannot be empty';
      }

      return '';
    },
  },
];
